#!/bin/bash

result=$(speedtest-cli --simple 2>/dev/null)

download=$(echo "$result" | grep "Download" | awk '{print $2, $3}')
upload=$(echo "$result" | grep "Upload" | awk '{print $2, $3}')

echo " $download ↓↑ $upload"
